in vec4 colorV;
out vec4 fragColor;

uniform vec4 bgColor;
//in float valV;
in float tcx;
in float minAmt;
in float maxAmt;
void main(void) {
	float alpha = step(minAmt, tcx) - step(maxAmt, tcx);
	fragColor	= colorV * alpha + bgColor * (1.0 - alpha);
}
